GmagickDraw::setstrokecolor
GmagickDraw::setstrokewidth
GmagickDraw
PHP Manual

# GmagickDraw::setstrokeopacity

(PECL gmagick >= Unknown)

GmagickDraw::setstrokeopacity — Specifies the opacity of stroked object outlines.

### Description

public GmagickDraw GmagickDraw::setstrokeopacity ( float `$stroke_opacity` )

Specifies the opacity of stroked object outlines.

### Parameters

`stroke_opacity`

  Stroke opacity. The value 1.0 is opaque.

### Return Values

The GmagickDraw object on success

GmagickDraw::setstrokecolor
GmagickDraw::setstrokewidth
GmagickDraw
PHP Manual